@media(max-width:1080px) {
	/*首页*/
	.navbar-toggle {
		border-color: #fdd000 !important;
	}
	.navbar-collapse {
		padding-right: 0;
	}
	
	.navbar-right {
		margin-right: 0 !important;
	}
	
	#switchLanguage {
		display: none;
	}
	
	.events-grids a {
		display: inline-block;
		width: 70%;
		overflow: hidden;
	}
	.footer {
		/* background: url(../images/0371.jpg) center center repeat; */
	}
	.footer-grid{
		padding:0;
	}
	.wxBox1 {
		display: none;
	}
	.wxBox2 {
		display: block !important;
	}
	/*了解产品*/
	.products_title{
		margin-top:4em;
		font-size:1.3em !important;
	}
	.productsBanner{
		background-position:top !important;
	}
	/*新闻动态几个页面*/
	.news_title{
		margin-top:4em;
		font-size:1.3em !important;
	}
	#newslist{
		padding:0;
	}
	.newsBox{
		padding:1em 0;
	}
	.newInfobox h3{
		margin:0.5em 0;
	}
	#newsInfoBox1,#newsInfoBox2,#newsInfoBox3,#newsInfoBox4,#newsInfoBox5{
		padding:0;
	}
	.technical_support_box_z_info_box p.supportImg{
		text-indent:0 !important;
	}
	.technical_support_box_z_info_box p.supportImg img{
		width:100% !important;
	}
	/*OEM*/
	.oem_title{
		margin-top:4em;
		font-size:1.3em !important;
	}
	
	/*经销商*/
	.dealerSelectBox{
		padding:0 !important;
	}
	.dealer_title{
		margin-top:4em;
		font-size:1.3em !important;
	}
	#s_province, #s_city, #s_county{
		width:27%;
		text-indent:5px;
		font-size:0.8em;
	}
	#s_city{
		left:27%;
	}
	#s_county{
		left:54%;
	}
	.z_banner_input img{
		right:10px;
	}
	/*联系我们*/
	.contact_title{
		margin-top:4em;
		font-size:1.3em !important;
	}
	#contact-submit{
		width:94%
	}
	/*胎压监测*/
	.tyjcBox .col-md-4 {
		margin-bottom: 2em;
	}
	/*倒车雷达*/
	.dcldBox h3 {
		font-size: 1.5em !important;
	}
	.dcldBox .col-md-6 {
		margin-bottom: 2em;
	}
	.dcldBox .col-md-12 img {
		width: 100% !important;
	}
	/*汽车防盗*/
	.qcfdqBox h3 {
		font-size: 1.5em !important;
	}
	.qcfdqBox .col-md-6 {
		margin-bottom: 2em;
	}
	.qcfdqBox .col-md-12 img {
		width: 100% !important;
	}
	/*摩托车防盗*/
	.mtcfdBox .col-md-6 {
		margin-bottom: 2em;
	}
	.mtcfdBox .col-md-12 img {
		width: 100% !important;
	}
	.mtcfdBox h3{
		font-size:1.7em !important;
	}
	/*行车记录仪*/
	.xcjlyBox .col-md-6 {
		margin-bottom: 2em;
	}
	.xcjlyBox .col-md-6 img {
		width: 100% !important;
	}
	.xcjlyBox .col-md-6 div {
		margin-top: 1em;
		width: 100% !important;
	}
	.xcjlyBox .col-md-4 img {
		width: 60% !important;
	}
	.xcjlyBox .col-md-4 {
		margin-bottom: 2em;
	}
	/*充气泵*/
	.cqbBox .col-md-12 img {
		width: 100% !important;
	}
	/*蝠魔方*/
	.fmfBox .col-md-6 {
		margin-bottom: 2em;
	}
	.fmfBox .col-md-12 img {
		width: 100% !important;
	}
	/*中控锁*/
	.zksBox .col-md-6 {
		margin-bottom: 2em;
	}
	/*手机支架*/
	.sjzjBox .col-md-12 img {
		width: 100% !important;
	}
}